Be a Engineer.

社会人からWEBエンジニアになった人間の備忘録的勉強記録

AWS

AWS SDK for PHP を使ってみる

環境要件 PHP5.3.3 以上のバージョンであること cURL・JSON・XML・OpenSSL・zlib の拡張モジュールと入れてコンパイルしていること ※ $ php -mでどのモジュールが入っているか確認可能 cURLモジュールは 7.16.2 以上のバージョンであること (参考)Requirem…